Skip to content
+1-888-319-3663

COMMUNITY FORUM

GP build supported with SmartView v11.0.41

almoonir asked 7 years ago
What is the supoported version of GP 2010 to deploy SmartView v11.0.41?
Answers
Best Answer
Nicole answered 7 years ago
SmartView build 11.0.41 can be installed on any build of GP 2010. It doesn’t need to be on any specific GP service pack to work. Nicole

If you would like to submit an answer or comment, please sign in to the eOne portal.